/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* settori 2026 */
.elenco-settori {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.settore {
    display: flex;
    align-items: center;
    gap: 15px;
    width: calc(50% - 7.5px);
}

.icona-settori {
    width: 25%;
    height: auto;
    flex-shrink: 0;
    object-fit: contain;
}

.settore p {
    font-size: 18px;
    margin: 0;
}